# Type Alias WidgetCalendarContent

type WidgetCalendarContent = {
spotId?: number;
view?: "list" | "month" | "day" | "group";
}

- Defined in jamespot-user-api/src/types/widgets/widgetCalendar.ts:5

##### Index

### Properties

spotId?
view?

## Properties

### `Optional` spotId

spotId?: number

- Defined in jamespot-user-api/src/types/widgets/widgetCalendar.ts:7

### `Optional` view

view?: "list" | "month" | "day" | "group"

- Defined in jamespot-user-api/src/types/widgets/widgetCalendar.ts:6